Subject: Ticket Assigned - late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 11:49:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C User                    Hi           03:44 PM, 16th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           03:44 PM, 16th Mar                     User                    i have a booking order but still not get information for pickup pls check           03:45 PM, 16th Mar                     User                    Thank you, we'll notify you when your order  6812451682 for Solid V-neck T-shirt with Shor...  is ready for collection from Centrepoint  Mansoora, Near Saptco Bus Stand.           03:45 PM, 16th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:45 PM, 16th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate 
 your patience.           03:47 PM, 16th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           03:47 PM, 16th Mar                   Hilah                   Please accept our apologies for the delay, I will file a complaint with the concerned team so that your order can be processed as soon as possible.           03:47 PM, 16th Mar                   Hilah                   will keep you posted regarding the order on           03:48 PM, 16th Mar                   Hilah                   [email-masked]           03:48 PM, 16th Mar                     User                    Okay thank           03:48 PM, 16th Mar                   Hilah                   you're most welcome           03:49 PM, 16th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:49 PM, 16th Mar                                        
   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859341